package org.sky.scientific;


import org.sky.core.cloud.client.KdCloudApplication;
import org.sky.core.launch.KdApplication;
import org.sky.core.launch.constant.AppConstant;

/**
 * 科研模块启动器
 */
@KdCloudApplication
public class ScientificApplication {

	public static void main(String[] args) {
		KdApplication.run(AppConstant.APPLICATION_SCIENTIFIC_NAME, ScientificApplication.class, args);
	}

}

